#login-popup {
    border: 2px solid #000000;
    width: 30%;
    height: 300px;
    display: none;
    background: white;
    position: absolute;
    left: 54%;
    padding: 50px;
    z-index: 9999999999999;
    top: 34%;
    margin: -25px 0 0 -50px;
    border-radius: 5px;
}


 #top-links li {
     
    cursor: pointer;
 }


 #login-popup-close{
     position: absolute;
     width: 30px;
     padding: 0px;
     top: 0px;
     right: 0px;
     font-size: 0px;
     color: transparent;
     background: transparent;
     border: transparent;
     cursor: default;

 }

 #login-popup-close:before{
    content:"X";
    position:absolute;
    right: 0px;
    font-size: 20px;
    color : white;
    background: linear-gradient(to bottom, #ee5f5b, #bd362f);
    padding: 4px 10px;
    cursor: pointer;
     border-radius: 0px 0px 0px 10px;

 }





